

/*Styling Logo Banner and Menu*/
.item_inner {
   color: #fdf6e7 !important;
}
header.centered_logo .header_inner_left {
margin-top: -1px !important;
}
nav.main_menu > ul > li > a {
font-size: 0px;
}
nav.main_menu.right {
margin-top: 30px;
}
nav.main_menu > ul > li > a span.item_inner {
    padding: 0px 8px !important;
    #background-color: #db2c1d;
}
img.normal {
     width: 100vw !important;
     height: auto !important;
}
.header_top {
   height: 0px;
}
.header_bottom {
  background-color: #ffffff !important;
}

/*Styling Buttons Downlaodbereich*/

div.sdm_fancy2_download_link {
   margin-bottom: 10px !important;
}
/*Styling Sidebar Menu*/

.container_inner {
    width: 1025px;
    margin: 0px auto;
}
/*Dokumenten Download Background Color*/

.wpb_wrapper pre {
    background-color: transparent !important;
}

.header-right-from-logo-widget-inner2 {
    right: 0px;
    bottom: 390px;
    padding-left: 42px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-top: 55px;
    height: auto;
    text-align: left;
    width: 85px;
}

.header-right-from-logo-widget {
    display: block;
    height: 100%;
    position: relative !important;
    top: 95px;
    left: 88%;
    padding: 0px 50px;
}
widget.widget_nav_menu ul.menu li a {
    display: inline-block;
    padding: 12px 0 0 15px 
}

.header-right-from-logo-widget-inner2 img:nth-child(2) {
padding-bottom: 20px;
}
.menu li a {
   color: #393939 !important;
   font-weight: 400;
}
/*Styling Gallerie*/
.gallery_holder ul li a img {
    display: block;
    padding: 10px;
    width: 92%;
}
/*Styling More Less Button*/
.yrm-button-text-1 {
   color: #898581;
}
.yrm-btn-wrapper {
   text-align: left !important;
   padding-bottom: 15px;

}
/*Styling Header and Menu*/
 
.header_inner_left {
   height: 90px !important;
   }
nav.main_menu > ul > li > a > span.item_inner {
    font-size: 13px;
}
/*Styling HR - Seperator */
.separator {
   width: 87%;
}

/*Styling Image Boxes on werkstatt seite*/
.cover_boxes ul li .box .thumb img {
    display: block;
    position: relative;
    max-width: 85%;
    margin-right: 5px;
}
.cover_boxes ul li .box .box_content {
    left: 240px;
}


/*Styling Social Media Icons in Footer*/

.qode_column.column2 div{
    text-align: center !important;
    display: inline-block !important;
    vertical-align: top !important;
    margin-left: 10px !important;
}

/*MEDIA QUERIES*/


@media only screen and (max-width: 1920px) {
   
.header-right-from-logo-widget-inner2 {
    right: 0px;
    bottom: 390px;
    padding-left: 25px !important;
    padding-right: 5px;
    padding-bottom: 10px;
    height: auto;
    text-align: left;
    width: 85px;
}
.container_inner {
    width: 950px;
    margin: 0px auto;
	}
}

@media only screen and (max-width: 1300px) {
    nav.main_menu > ul > li > a > span.item_inner {
    font-size: 12px;
    }
}
@media only screen and (max-width: 1190px) {
.custom-html-widget {
    display: none !important;
    }
}
@media only screen and (max-width: 1160px) {
    nav.main_menu > ul > li > a > span.item_inner {
    font-size: 10px;
    }
.header-right-from-logo-widget-inner2 {
padding-left: 0px !important;
    }
}
@media only screen and (max-width: 750px) {
   .header-right-from-logo-widget {
    left:85%;
    }
.custom-html-widget {
    display: none !important;
    }
}
@media only screen and (max-width: 500px) {
   .header-right-from-logo-widget {
    left:80%;
    }
}
@media only screen and (max-width: 420px) {
   .header-right-from-logo-widget {
    left:70%;
    }
.header-right-from-logo-widget {
height: 80% !important;
   }
}
figure.wp-caption {
    position: relative;
    overflow: hidden;
}
figure.wp-caption .wp-caption-text {
    position: absolute;
    height: 35px;
    line-height: 35px;  //Should be same as height
    bottom: -35px;  //Should be same as height, only negative
    background: rgba(0,0,0,.8);
    left: 0;
    right: 0;
    color: #fff;
    padding: 0;
    transition: bottom 250ms;
    text-align: center;
}
figure.wp-caption:hover .wp-caption-text {
    bottom: 0;
}